질문/조언질답게시판

그냥 최신버전 xe 코어를 덮어씌우기 했거든요?

근데 에디터 부분이 이렇게 아예 본문 입력 창이 안 뜨는겁니다.

 

캡쳐3-2.PNG

캡쳐3.PNG

 

 

 

그래서 콘솔 확인해봤더니 이런 오류가 뜹니다 ㅠㅠ

이게 무슨 오류인가요?

 

 

캡쳐3-2.PNG

Error: URNs do not have any generally defined hierarchical components  xe.min.js:6:62705
getPreventDefault()의 사용은 권장하지 않습니다. 대신 defaultPrevented를 사용해 주십시오.  jquery.min.js:4:12747

 

 

 

맨 위에 에러라고 뜨는 부분을 클릭하니 아래처럼 펼쳐집니다.

 

캡쳐3.PNG

캡쳐4.PNG

크롬에서는 이렇게 보여요

 

 

       

 

 

 

 

참고로 알림센터도 창이 클릭이 안되네요

위의 똑같은 오류가 뜨고요

 

 

  • profile

    아래에 저와 같은 문제를 겪으신 분 글을 보고 해결하였습니다. 1.8.43 버전으로 돌아갔더니 그제야 되네요 ^^;
    https://xetown.com/qna/747764

  • profile
    레이아웃 또는 게시판 스킨의 파일 중에
    {@ Context::addJsFile("./common/js/jquery.js", true, '', -100000) }
    {@ Context::addJsFile("./common/js/js_app.js", true, '', -100000) }
    {@ Context::addJsFile("./common/js/common.js", true, '', -100000) }
    {@ Context::addJsFile("./common/js/xml_handler.js", true, '', -100000) }
    {@ Context::addJsFile("./common/js/xml_js_filter.js", true, '', -100000) }

    위와 같이 직접 불러오는 코드가 있으면 지우셔야 합니다.
  • profile
    www.xetown.com/qna/731019
  • profile profile
    오 이런 글이 있었군요 감사합니다 8ㅅ8 흑흑 참고할게요!
  • profile ?
    앗... 감사합니다.^^ 있다 시간되면 해 봐야겠네요.